body {
margin: 0;
padding: 0;
font: 80%     arial, Courier, Helvetica, sans-serif"Times New Roman", Times, serif,verdana, arial, sans-serif;
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
position: absolute;
top: 490px;
margin-left: 10px;
}
dl#menu {
width:200px;
}
dl#menu dt {
cursor: pointer;
margin: 2px 0;
height: 35px;
line-height: 35px;
text-align: left;
text-indent:5px;
font-weight: bold;
border: 1px solid gray;
background-image:url(../images/barreMenuGauche.gif);
color:#ffffff;
}
dl#menu dd {
border: 1px solid gray;
}
dl#menu li {
text-align: left;
margin-left:2px;
background-image:url(../images/barreMenuGauche.gif);
height:29px;
text-indent:10px;
border:1px solid black;
}
dl#menu li a  {
color:#000000;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}
dl#menu dt a {
color:#ffffff;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}
dl#menu li a:hover, dl#menu dt a:hover {
background-color: #303030;
color:#FFFFFF;
}